
	/*
		included via config_zoom
	*/
	body.zoom
	{
		background-image:		none;
		background-color:		#666666;
		background-repeat:		repeat;
		background-attachment:	scroll;

		border-top-style:		none;
		border-right-style:		none;
		border-bottom-style:	none;
		border-left-style:		none;

	}
	p.zoom
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			12px;
		font-style:			normal;
		color:				#FFFFFF;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	a.zoom
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		bold;
		font-size:			12px;
		font-style:			normal;
		color:				#FFFFFF;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	a.zoom:hover
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		bold;
		font-size:			12px;
		font-style:			normal;
		color:				#FFFFFF;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	#999999;
	}

